[Desktop Entry]
Name[ar]=المكالمات (خدمة)
Name[be]=Выклікі (дэман)
Name[bg]=Обаждания (демон)
Name[ca]=Trucades (dimoni)
Name[cs]=Volání (démon)
Name[da]=Opkald (dæmon)
Name[de]=Anrufe (daemon)
Name[el]=Κλήσεις (υπηρεσία)
Name[en_GB]=Calls (daemon)
Name[eo]=Vokoj (demono)
Name[es]=Llamadas (demonio)
Name[eu]=Deiak (daemona)
Name[fa]=تماس‌ها (خدمت)
Name[fi]=Puhelut (taustapalvelu)
Name[fr]=Appels (arrière-plan)
Name[fur]=Clamadis (demoni)
Name[gl]=Chamadas (daemon)
Name[he]=שיחות (שרת)
Name[hi]=कॉल (डेमॉन))
Name[hr]=Pozivi (pozadinski program)
Name[ht]=Apèl (Sèvis)
Name[hu]=Hívások (démon)
Name[id]=Panggilan (daemon)
Name[it]=Chiamate (demone)
Name[ka]=ზარები (ფონი)
Name[ko]=통화 (데몬)
Name[lt]=Skambučiai (tarnyba)
Name[lv]=Zvani (dēmons)
Name[my]=ဖုန်းခေါ်ကိရိယာ (နောက်ကွယ်ပရိုဂရမ်ငယ်)
Name[nb]=Calls (tjeneste)
Name[ne]=कलहरू (डेमन)
Name[nl]=Oproepen (daemon)
Name[pa]=ਕਾਲ (ਡੈਮਨ)
Name[pl]=Rozmowy (usługa)
Name[pt]=Chamadas (daemon)
Name[pt_BR]=Chamadas (daemon)
Name[ro]=Apeluri (serviciu)
Name[ru]=Вызовы (демон)
Name[sk]=Hovory (démon)
Name[sl]=Klici (odzadnji program)
Name[sr]=Позиви (позадинац)
Name[sr@latin]=Pozivi (pozadinac)
Name[sv]=Samtal (demon)
Name[th]=สายโทร (ดีมอน)
Name[tr]=Çağrılar (art alan hizmeti)
Name[uk]=Дзвінки (фонова служба)
Name[uz]=Qo'ng'iroqlar (daemon)
Name[vi]=Calls (daemon)
Name[zh_CN]=通话（守护程序）
Name[zh_TW]=通話 (常駐程式)
Name=Calls (daemon)
GenericName[ar]=هاتف
GenericName[be]=Тэлефон
GenericName[bg]=Телефон
GenericName[ca]=Telèfon
GenericName[cs]=Telefon
GenericName[da]=Telefon
GenericName[de]=Telefon
GenericName[el]=Τηλέφωνο
GenericName[en_GB]=Phone
GenericName[eo]=Telefono
GenericName[es]=Teléfono
GenericName[eu]=Telefonoa
GenericName[fa]=تلفن
GenericName[fi]=Puhelin
GenericName[fr]=Téléphone
GenericName[fur]=Telefon
GenericName[gl]=Teléfono
GenericName[he]=טלפון
GenericName[hi]=फोन
GenericName[hr]=Telefon
GenericName[ht]=Telefòn
GenericName[hu]=Telefon
GenericName[id]=Telepon
GenericName[it]=Telefono
GenericName[ka]=ტელეფონი
GenericName[ko]=전화
GenericName[lt]=Telefonas
GenericName[lv]=Tālrunis
GenericName[my]=ဖုန်း
GenericName[nb]=Telefon
GenericName[ne]=फोन
GenericName[nl]=Telefoon
GenericName[oc]=Telefòn
GenericName[pa]=ਫ਼ੋਨ
GenericName[pl]=Telefon
GenericName[pt]=Telefone
GenericName[pt_BR]=Telefone
GenericName[ro]=Telefon
GenericName[ru]=Телефон
GenericName[sk]=Telefón
GenericName[sl]=Telefon
GenericName[sr]=Телефон
GenericName[sr@latin]=Telefon
GenericName[sv]=Telefon
GenericName[th]=โทรศัพท์
GenericName[tr]=Telefon
GenericName[uk]=Телефон
GenericName[uz]=Telefon
GenericName[vi]=Điện thoại
GenericName[zh_CN]=电话
GenericName[zh_TW]=電話
GenericName=Phone
Comment[ar]=طالب هاتف ومعالج اتصال (وضع الخدمة)
Comment[be]=Набіральнік нумара і апрацоўшчык выклікаў (рэжым дэмана)
Comment[bg]=Избиране по телефон и приемане на обаждания (режим на демон)
Comment[ca]=Marcador telefònic i gestor de trucades (mode dimoni)
Comment[cs]=Vytáčení a obsluha hovorů (režim démonu)
Comment[da]=Et program til at ringe op og håndtere opkald med (dæmontilstand)
Comment[de]=Eine Telefonanwendung (daemon-Modus)
Comment[el]=Ένα πρόγραμμα τηλεφωνικών κλήσεων και χειρισμού κλήσεων (λειτουργία υπηρεσίας)
Comment[en_GB]=A phone dialler and call handler (daemon mode)
Comment[eo]=Telefonovokilo kaj voktraktisto (demona reĝimo)
Comment[es]=Un marcador telefónico y gestor de llamadas (modo demonio)
Comment[eu]=Telefono-markatzailea eta dei-kudeatzailea (daemon modua)
Comment[fa]=یک شماره‌گیر تلفن و برقرارکنندهٔ تماس (حالت خدمت)
Comment[fi]=Puhelinsovellus (taustapalvelutila)
Comment[fr]=Une application pour passer et recevoir des appels téléphoniques (en arrière-plan)
Comment[fur]=Une tastiere telefoniche e gjestôr di clamadis (modalitât demoni)
Comment[gl]=Un marcador telefónico e xestor de chamadas (modo daemon)
Comment[he]=חייגן לטלפון עם אפשרויות שיחה (מצב שרת)
Comment[hi]=एक फोन डायलर और कॉल नियंत्रक (डेमॉन मोड)
Comment[hr]=Telefonsko biranje i upravljanje pozivima (način rada pozadinskog programa)
Comment[ht]=Yon moun k ap fè apèl ak jere apèl (mòd sèvis)
Comment[hu]=Telefontárcsázó és híváskezelő (démon mód)
Comment[id]=Pemutar-nomor telepon dan penangan panggilan (mode daemon)
Comment[it]=Un chiamante telefonico e un gestore di chiamate (demone)
Comment[ka]=ციფერბლატი და ზარების მართვა (ფონი)
Comment[ko]=전화 걸기 및 통화 처리 앱 (데몬 모드)
Comment[lt]=Telefono skambučiai (tarnybos veiksena)
Comment[lv]=Zvanītājprogramma un zvanu apstrādātājs (dēmona režīms)
Comment[my]=ဖုန်းခေါ်ဆိုမှုနှင့်လက်ခံမှုကိရိယာ (နောက်ကွယ်ပရိုဂရမ်ငယ်)
Comment[nb]=Start og motta anrop (som systemtjeneste)
Comment[ne]=एक फोन डायलर र कल ह्यान्डलर (डेमन मोड)
Comment[nl]=Een telefoonkiezer en oproepafhandelaar (daemonmodus)
Comment[pa]=ਫ਼ੋਨ ਡਾਇਲਰ ਤੇ ਕਾਲ ਹੈਂਡਲਰ (ਡੈਮਨ ਮੋਡ)
Comment[pl]=Wykonywanie i odbieranie połączeń telefonicznych (tryb usługi)
Comment[pt]=Um marcador telefónico e um gestor de chamadas (modo daemon)
Comment[pt_BR]=Discador de telefone e identificador de chamadas (modo daemon)
Comment[ro]=Apelant telefonic și gestionarea apelurilor (mod serviciu)
Comment[ru]=Телефонный номеронабиратель и обработчик вызовов (режим демона)
Comment[sk]=Telefónny číselník a správca hovorov (režim démona)
Comment[sl]=Klicalnik in upravljalnik klicev (odzadnji način)
Comment[sr]=Телефонски позивар и руковалац позивом (режим позадинца)
Comment[sr@latin]=Telefonski pozivar i rukovalac pozivom (režim pozadinca)
Comment[sv]=En telefonuppringare och samtalshanterare (demonläge)
Comment[th]=ตัวเรียกเลขหมายโทรศัพท์และตัวจัดการสายโทร (โหมดดีมอน)
Comment[tr]=Telefon çevirici ve arama işleyici (art alan hizmeti kipi)
Comment[uk]=Засіб набирання номерів та обробки викликів (фонова служба)
Comment[uz]=Telefon teruvchi va qo'ng'iroqlarni qayta ishlash moslamasi (daemon rejimi)
Comment[vi]=Gọi điện và quản lý cuộc gọi (chế độ daemon)
Comment[zh_CN]=一款电话拨号器和通话管理软件（守护程序模式）
Comment[zh_TW]=用於撥打及接聽電話 (常駐程式)
Comment=A phone dialer and call handler (daemon mode)
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ar]=Telephone;Call;Phone;Dial;Dialer;PSTN;هاتف;مكالمة;طلب;طالب;PSTN;
Keywords[be]=Telephone;Call;Phone;Dial;Dialer;PSTN;Тэлефон;Выклікі;Званкі;Званіць;Набор;
Keywords[bg]=телефон;обаждане;набиране;слушалка;telephone;call;phone;dial;dialer;pstn;
Keywords[ca]=Telèfon;Trucada;Teclat;Marcador;XTC;
Keywords[cs]=telefon;volat;volání;hovor;telefonování;vytočit;vytáčení;číselník;PSTN;
Keywords[da]=Telefon;Opkald;Ring;Ring op;Opringer;PSTN;
Keywords[de]=Telephone;Call;Phone;Dial;Dialer;PSTN;Telefon;Handy;Anruf;Wählen;
Keywords[el]=Τηλέφωνο;Κλήση;Τηλέφωνο;Κλήση;Dialer;PSTN;
Keywords[en_GB]=Telephone;Call;Phone;Dial;Dialler;PSTN;
Keywords[eo]=Telefono;Voko;Voki;Vokilo;Voktraktisto;PSTN;
Keywords[es]=Teléfono;Llamada;Teléfono fijo;Marcación;Marcador;PSTN;
Keywords[eu]=Telefonoa;Deia;Mugikorra;Markatu;Markatzailea;PSTN;
Keywords[fa]=Telephone;Call;Phone;Dial;Dialer;PSTN;تلفن;تماس;زنگ;گوشی;
Keywords[fi]=Telephone;Call;Phone;Dial;Dialer;PSTN;puhelin;soita;
Keywords[fr]=Téléphone;Appel;Compositeur;Cadran;
Keywords[fur]=Telefon;Clamade;Tastierin;PSTN;
Keywords[gl]=Teléfono;Chamada;Chamar;Marcador;PSTN;
Keywords[he]=טלפון;פלאפון;שיחות;שיחה;חיוג;חייגן;PSTN;
Keywords[hi]=टेलीफोन;कॉल;फोन;डायल;डायलर;PSTN;
Keywords[hr]=Telefon;Poziv;;Biranje;Birač;PSTN;
Keywords[ht]=Telefòn; Apèl; Telefòn; Fè apèl; Moun k ap fè apèl la; PSTN;
Keywords[hu]=Telefon;Hívás;Tárcsázás;Tárcsázó;PSTN;
Keywords[id]=Telepon;Panggil;Dial;Pemanggil;PSTN;
Keywords[it]=Telephone;Call;Phone;Dial;Dialer;PSTN;Telefono;Chiamata;Chiama;Chiamante;
Keywords[ka]=ტელეფონი;ზარი;დარეკვა;
Keywords[ko]=Telephone;전화;Call;통화;Phone;Dial;다이얼;Dialer;걸기;PSTN;
Keywords[lt]=Telefonas;Skambutis;Skambinti;
Keywords[lv]=Tālrunis;Telefons;Mobilais;Zvans;Ciparnīca;Zvanītājs;Sastādītājs;PSTN;
Keywords[my]=တယ်လီဖုန်း;ဖုန်း;ဖုန်းခေါ်ဆိုမှု;Dial;Dialer;PTSN;
Keywords[nb]=Telefon;Ringing;Calls;Anrop;PSTN;
Keywords[ne]=टेलिफोन; कल; फोन; डायल; डायलर; PSTN;
Keywords[nl]=Telephone;Call;Phone;Dial;Dialer;PSTN;Telefoon;Bellen;Telefoneren;Kiezen;Kiezer;
Keywords[oc]=Telefòn;sonada;sonar;VoIP;PSTN;crida;apèl;
Keywords[pa]=ਟੈਲੀਫ਼ੋਨ;ਕਾਲ;ਫ਼ੋਨ;ਡਾਇਲ;ਡਾਇਲਰ;ਡਾਈਲ;ਫੋਨ;
Keywords[pl]=Telefon;Rozmowa;Połączenie;Dzwonienie;Dzwonić;Zadzwonić;Zadzwoń;PSTN;
Keywords[pt]=Telefone;Chamada;Telemóvel;Marcar;Teclado; PSTN;
Keywords[pt_BR]=Telefone;Chamada;Fone;Discagem;Discador;RPTC;
Keywords[ro]=Telephone;Call;Phone;Dial;Dialer;PSTN;Telefon;Apel;Apelează;Apelant;
Keywords[ru]=Telephone;Call;Phone;Dial;Dialer;PSTN;Телефон;Вызовы;Набор;Номера;Вызов;
Keywords[sk]=telefón;telefonovanie;telefonovať;hovor;vytočiť;vytočenie;číselník;volič;PSTN;
Keywords[sl]=Telefon;Klic;Pogovor;Call;Phone;Dial;Dialer;PSTN;Telefoniranje;Govor;
Keywords[sr]=телефон;позив;веза;PSTN;Telephone;Call;Phone;Dial;Dialer;
Keywords[sr@latin]=telefon;poziv;veza;PSTN;Telephone;Call;Phone;Dial;Dialer;
Keywords[sv]=Telefon;Samtal;Lur;Ring;Uppringare;PSTN;
Keywords[th]=โทรศัพท์;สายโทร;เรียกเลขหมาย;ตัวเรียกเลขหมาย;PSTN;
Keywords[tr]=Telephone;Call;Phone;Dial;Dialer;Calls;PSTN;Telefon;Arama;Ara;Çağrı;Çevir;Tuşla;Çevirici;Tuşlayıcı;Arayıcı;Çağrıcı;
Keywords[uk]=Telephone;Call;Phone;Dial;Dialer;PSTN;телефон;виклик;дзвінок;набір;набирання;
Keywords[uz]=Telefon;Qo'ng'iroq;Telefon;Telefon;Telefon;PSTN;
Keywords[vi]=Điện thoại;Gọi;Gọi điện;Gọi điện thoại;PSTN;
Keywords[zh_CN]=Telephone;Call;Phone;Dial;Dialer;PSTN;电话;呼叫;通话;拨号;
Keywords[zh_TW]=Telephone;Call;Phone;Dial;Dialer;PSTN;電話;手機;撥號;打電話;
Keywords=Telephone;Call;Phone;Dial;Dialer;PSTN;
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Calls
TryExec=gnome-calls
Exec=gnome-calls --daemon
Type=Application
StartupNotify=true
NoDisplay=true
Terminal=false
Categories=Network;GNOME;GTK;Telephony;
X-GNOME-AutoRestart=true
X-GNOME-UsesNotifications=true
X-GNOME-HiddenUnderSystemd=true
